<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>virt-sparsify &amp; xz</h1>

<table width="90%">

<tr>
<td></td>
<th align="right"> Disk size </th>
<th align="right"> Used </th>
<th align="right"> Final </th>
</tr>

<tr>
<td align="right"> CirrOS 0.3.1</td>
<td align="right"> 39 </td>
<td align="right"> 18 </td>
<td align="right"> <b>11</b> <small>MB</small> </td>
</tr>

<tr>
<td align="right"> Debian 7 </td>
<td align="right"> 4096 </td>
<td align="right"> 719 </td>
<td align="right"> <b>142</b> <small>MB</small> </td>
</tr>

<tr>
<td align="right"> Fedora 20 </td>
<td align="right"> 6144 </td>
<td align="right"> 826 </td>
<td align="right"> <b>174</b> <small>MB</small> </td>
</tr>

<tr>
<td align="right"> Ubuntu 13.10 </td>
<td align="right"> 4096 </td>
<td align="right"> 1019 </td>
<td align="right"> <b>187</b> <small>MB</small> </td>
</tr>

</table>
